@charset "UTF-8";

@font-face {
  font-family: "udc2";
  src:url("fonts/udc2.eot");
  src:url("fonts/udc2.eot?#iefix") format("embedded-opentype"),
    url("fonts/udc2.woff") format("woff"),
    url("fonts/udc2.ttf") format("truetype"),
    url("fonts/udc2.svg#udc2") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "udc2" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="u-"]:before,
[class*=" u-"]:before {
  font-family: "udc2" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.u-calendar:before {
  content: "\61";
}
.u-translate:before {
  content: "\63";
}
.u-search:before {
  content: "\64";
}
.u-location-map:before {
  content: "\65";
}
.u-email:before {
  content: "\66";
}
.u-atencion-2:before {
  content: "\62";
}
.u-book-with-magnifying-glass:before {
  content: "\67";
}
.u-businessman-standing-with-a-suitcase:before {
  content: "\68";
}
.u-certification-document-text-paper-black-interface-symbol:before {
  content: "\69";
}
.u-check-list:before {
  content: "\6a";
}
.u-close-button:before {
  content: "\6b";
}
.u-correo-2:before {
  content: "\6c";
}
.u-directorio:before {
  content: "\6d";
}
.u-hierarchical-structure:before {
  content: "\6e";
}
.u-gears-triangle:before {
  content: "\6f";
}
.u-visible-opened-eye-interface-option:before {
  content: "\70";
}
.u-translator-tool:before {
  content: "\71";
}
.u-sitio:before {
  content: "\72";
}
.u-sealed-diploma:before {
  content: "\73";
}
.u-students-cap:before {
  content: "\74";
}
.u-right-arrow:before {
  content: "\75";
}
.u-play-symbol:before {
  content: "\76";
}
.u-personal-card-of-contact-data:before {
  content: "\77";
}
.u-nine-squares:before {
  content: "\78";
}
.u-photo51:before {
  content: "\79";
}
.u-android-image:before {
  content: "\7a";
}
